linux-ec2: 2.6.32-359.72 -proposed tracker

Bug #1250690 reported by Brad Figg on 2013-11-13
12
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Medium
Unassigned
Certification-testing
Medium
Unassigned
Prepare-package
Medium
Stefan Bader
Prepare-package-meta
Medium
Canonical Kernel Team
Promote-to-proposed
Medium
Adam Conrad
Promote-to-security
Medium
Adam Conrad
Promote-to-updates
Medium
Adam Conrad
Regression-testing
Medium
Paul Larson
Security-signoff
Medium
John Johansen
Upload-to-ppa
Medium
Canonical Kernel Team
Verification-testing
Medium
Canonical Kernel Team
linux-ec2 (Ubuntu)
Medium
Unassigned
Lucid
Medium
Unassigned

Bug Description

This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Wednesday, 13. November 2013 02:02 UTC
kernel-stable-master-bug:1250592
kernel-stable-Certification-testing-end:Wednesday, 13. November 2013 11:04 UTC
kernel-stable-Prepare-package-end:Wednesday, 13. November 2013 13:05 UTC
kernel-stable-Promote-to-proposed-start:Wednesday, 13. November 2013 13:05 UTC
kernel-stable-Promote-to-proposed-end:Thursday, 14. November 2013 11:04 UTC
kernel-stable-Security-signoff-start:Thursday, 14. November 2013 12:07 UTC
kernel-stable-Verification-testing-start:Thursday, 14. November 2013 12:07 UTC
kernel-stable-Regression-testing-start:Thursday, 14. November 2013 12:07 UTC
kernel-stable-Regression-testing-end:Monday, 18. November 2013 19:03 UTC
kernel-stable-Security-signoff-end:Tuesday, 19. November 2013 01:04 UTC
kernel-stable-Promote-to-updates-start:Monday, 25. November 2013 23:04 UTC
kernel-stable-Promote-to-updates-end:Tuesday, 03. December 2013 02:04 UTC
kernel-stable-phase:Released
kernel-stable-phase-changed:Tuesday, 03. December 2013 03:12 UTC

CVE References

This tracking bug was opened to be worked from linux-2.6.32-54.116 update (bug 1250592)

tags: added: kernel-release-tracking-bug
tags: added: lucid
Changed in kernel-sru-workflow:
status: New → In Progress
importance: Undecided → Medium
Changed in linux-ec2 (Ubuntu):
importance: Undecided → Medium
Changed in linux-ec2 (Ubuntu Lucid):
importance: Undecided → Medium
Stefan Bader (smb) on 2013-11-13
summary: - linux-ec2: <version to be filled> -proposed tracker
+ linux-ec2: 2.6.32-359.72 -proposed tracker
Brad Figg (brad-figg) on 2013-11-13
description: updated

All builds are complete, packages in this bug can be copied to -proposed.

description: updated
Adam Conrad (adconrad) wrote :

Copied to -proposed and overrides adjusted.

Brad Figg (brad-figg) on 2013-11-14
description: updated
Brad Figg (brad-figg) on 2013-11-14
description: updated
Adam Conrad (adconrad) on 2013-11-14
Changed in linux-ec2 (Ubuntu):
status: New → Invalid
Paul Larson (pwlars) on 2013-11-18
tags: added: qa-testing-passed
Brad Figg (brad-figg) on 2013-11-18
description: updated
John Johansen (jjohansen) wrote :

Looks good

Brad Figg (brad-figg) on 2013-11-19
description: updated
Adam Conrad (adconrad) wrote :

No flavour-specific bugs to verify.

Brad Figg (brad-figg) on 2013-11-25
description: updated
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux-ec2 - 2.6.32-359.72

---------------
linux-ec2 (2.6.32-359.72) lucid-proposed; urgency=low

  [ Stefan Bader ]

  * Rebased to Ubuntu-2.6.32-54.116
  * Release Tracking Bug
    - LP: #1250690

  [ Ubuntu: 2.6.32-54.116 ]

  * SAUCE: ACPI battery: fix compiler warning
    - LP: #1247154
  * KVM: unmap pages from the iommu when slots are removed
    - LP: #987569
    - CVE-2012-2121
  * uml: check length in exitcode_proc_write()
    - LP: #1249271
    - CVE-2013-4512
 -- Stefan Bader <email address hidden> Wed, 13 Nov 2013 11:07:53 +0100

Changed in linux-ec2 (Ubuntu Lucid):
status: New → Fix Released
Brad Figg (brad-figg) on 2013-12-03
description: updated

The package has been published and the bug is being set to Fix Released

Changed in kernel-sru-workflow:
status: In Progress → Fix Released
description: updated
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers